#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-BcNAXteVZtoCjhlVKpmjQJ
key:                  yesod-auth-1.6.11.3-BcNAXteVZtoCjhlVKpmjQJ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  0afb5c80228e1af9dea2cd145d765f8d
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-BcNAXteVZtoCjhlVKpmjQJ
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    attoparsec-aeson-2.1.0.0-4vgv92ls8ofCc0LrrEmhCP
    authenticate-1.3.5.2-XXPgpuX7C9I6Od7YiW0Bv base-4.16.4.0
    base16-bytestring-1.0.2.0-46ZA5fToFTG4nJXF5V42II
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    conduit-1.3.6-4nxUBFRe7qx8JsNUl8azVI
    conduit-extra-1.3.6-H2ARZzMf44UD4DNef0Nprn containers-0.6.5.1
    cryptonite-0.30-39Ma7tgvY1p2xNkYCSwWRq
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    email-validate-2.3.2.21-4wdYA4BuAbx2oeP935z50Q
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
    http-client-tls-0.3.6.3-1kfplKzGE4w9BkNo49YcN7
    http-conduit-2.3.9-2iLlAheZepUGhf7GdEvX9O
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    nonce-1.0.7-DGLoGXk6P8s2zyKBk3fhIq
    persistent-2.14.5.1-8jJvVZnkQDZ2uluYgRJ347
    random-1.2.1.2-4AOBQi3c93H3pMFoyiLFK6
    safe-0.3.21-DycKuNeB2NrH0Uhgd9RWtv
    shakespeare-2.1.0.1-KvnyWAkodyCBrYt1kqJjsC
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    wai-3.2.4-9XnAdYLH1JYDbRUsfasrih
    yesod-core-1.6.26.0-ELzifeuqts76pWOYLeSdAP
    yesod-form-1.7.6-4RCtgJIXn4pJ47H1I4Bldt
    yesod-persistent-1.6.0.8-36cAbHFQFgP3ksoMKcAWPx

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

